/** page_editor_view_new/website_data/243212/664382/30961222/51/112715772/44344eb918a44c619dcba78bc046c1d7/page_editor.css **/
#iokotjfxi{min-height:auto;will-change:flex,max-width;flex-direction:column;display:flex;padding:5px 15px 5px 15px;max-width:100%;flex:1 1 100%;}#iold56wlvo{position:relative;padding-right:0px;padding-left:0px;}#iohxwy1ii1{position:relative;}#iol8txstk9{position:relative;padding:25px;}#ioisaohf32j{width:100%;margin-top:10px;margin-bottom:10px;}#io01y5ybtr{width:100%;margin-top:10px;margin-bottom:10px;}#ioc94gocjb{display:flex;justify-content:center;box-sizing:border-box;margin-top:10px;margin-bottom:10px;gap:20px 10px;flex-wrap:wrap;}#iopb5e06wsj{postion:relative;}#iocov0uw48{color:rgba(9, 9, 9, 1);padding:11px 36px;border-radius:50px;display:flex;background:rgba(255, 255, 255, 1);}#iogagu787ng{z-index:auto;overflow:unset;}#io9zpvd9vbk{position:relative;z-index:auto;background-image: linear-gradient(rgba(183, 183, 183, 1), rgba(183, 183, 183, 1)), url();;border-radius:20px;}#io5mwpp0el{position:relative;height:30px;width:100%;}#iox0db2xse{position:relative;height:30px;width:100%;}#iocov0uw48:hover{background:rgba(255, 255, 255, 1);}#io8cstry4b{z-index:auto;overflow:unset;}#iomeqc7toy{position:relative;z-index:auto;background-image: linear-gradient(rgba(100, 100, 100, 1), rgba(100, 100, 100, 1)), url();;}#ioa53plkqgh{z-index:auto;overflow:unset;}#ioivc6td9{position:relative;z-index:auto;}#iouxm12o4tl{position:relative;z-index:auto;}#ioahmmv1r8{position:relative;z-index:auto;}@media (max-width: 1024px){#iokotjfxi{flex:1 1 100%;max-width:100%;height:auto;}}@media (max-width: 767px){#iokotjfxi{flex:1 1 100%;max-width:100%;height:auto;padding:0px;}#iox0db2xse{height:10px;}#io5mwpp0el{height:10px;}} /* 自定义样式start */#iold56wlvo {
              padding-top:15px;
              padding-bottom:15px;
            }
            @media (max-width: 992px) {
              #iold56wlvo {
                padding-top:25px;
                padding-bottom:25px;
              }
            }

            @media (max-width: 768px) {
              #iold56wlvo {
                padding-top:20px;
                padding-bottom:20px;
              }
            }
          /* 自定义样式end */